@font-face {
	font-family: Open Sans;
	src: local("Open Sans Light"), local("OpenSans-Light"), url(/web/20160417051053/http://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTYnF5uFdDttMLvmWuJdhhgs.ttf) format("truetype");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans"), local("OpenSans"), url(/web/20160417051053/http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3aCWcynf_cDxXwCLxiixG1c.ttf) format("truetype");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Bold"), local("OpenSans-Bold"), url(/web/20160417051053/http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzInF5uFdDttMLvmWuJdhhgs.ttf) format("truetype");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Open Sans;
	src: local("Open Sans Extrabold"), local("OpenSans-Extrabold"), url(/web/20160417051053/http://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-honF5uFdDttMLvmWuJdhhgs.ttf) format("truetype");
	font-weight: 800;
	font-style: normal;
}
